Subject: [Ice] Can we merge PR38?

From: Peter Thatcher <[email-masked]>
Date: Tue, 12 Sep 2017 14:59:19 +0000

We'd like to go to WGLC soon.  Before doing so, we need to decide on PR 38 (
https://github.com/ice-wg/rfc5245bis/pull/38/).  It was discussed at IETF
99 at length, and all the decisions made there are now reflected in the PR,
which I updated recently.

I believe we can proceed to merge the and then proceed to WGLC.   If you
have any remaining issues with the PR, please say so now.  If no one
objects, we will merge it and go to WGLC soon.

Thanks,
Peter